/* matrix zijn de matrix-weergave-tabelen van activiteiten */

.matrix
{
	width: 100%;
	border-collapse: collapse;
}

.matrix thead tr th
{
	text-align: left;
}

.matrix tbody tr td
{
	width: 14%;
	height: 10em;
	border: 1px solid #808080;
	font-size: smaller;
	vertical-align: top;
}

.matrix tbody tr .weekend
{
	background-color: #D0D0D0;
}

.matrix tbody tr .filler
{
	background-color: #E0E0E0;
}

.matrix tbody tr > td:first-child
{
	width: 2%;
	vertical-align: middle;
}

.matrix tbody tr td span
{
	color: #606060;
}

.matrix tbody tr td ul
{
	margin-top: 0;
	padding-left: 1.5em;
}

td.maanddag
{
	background-image: linear-gradient(to right, #d9534f 0%, #c12e2a 100%) !important;
	color: white;
	z-index: -1;
}

.act-data:before {
	display: block;
	content: " ";
	margin-top: -185px;
	height: 185px;
	visibility: hidden;
}

tr:not(.maand-row)
{
	cursor: pointer;
}

/* Voorkom dat idioot lange titels zonder spaties niet de hele opmaak verpesten, *KUCH* KB 2022-2023 *KUCH* */
#act-table .actHeader {
	overflow-wrap: anywhere;
}

@media (min-width: 992px)
{
	#act-table-div
	{
		/*overflow-y: auto;
		height: 0px;*/
	}
	#act-omschrijving
	{
		overflow-y: auto;
		height: 0px;
	}

	tr#selected > td
	{
		background-image: linear-gradient(to left, #428bca 0%, #2d6ca2 100%);
		color: white;
		z-index: 1;
	}

	.showable-act
	{
		display: none;
	}
}

@media (max-width: 993px) {
	.showable-act
	{
		display: block !important;
	}
}
